body
{
   background-color: #FFFFFF;
   background-image: url('../images/tstBkgwideLowResShort.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: "Myriad Pro Light";
   font-weight: normal;
   font-size: 27px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Master_Layer_Menu
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.DropdownMenu1 .nav
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #FFFFFF;
   text-align: left;
   text-transform: none;
}
#DropdownMenu1, .DropdownMenu1 .nav, .DropdownMenu1 *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.DropdownMenu1 .nav:before,
.DropdownMenu1 .nav:after 
{
   content: " ";
   display: table;
}
.DropdownMenu1 .nav:after 
{
   clear: both;
}
.DropdownMenu1 .nav a 
{
   text-decoration: none;
}
.DropdownMenu1 .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.DropdownMenu1 .nav ul ul
{
   margin-bottom: 0;
}
.DropdownMenu1 .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.DropdownMenu1 .container:before,
.DropdownMenu1 .container:after 
{
   content: " ";
   display: table;
}
.DropdownMenu1 .container:after 
{
   clear: both;
}
.DropdownMenu1 .collapse 
{
   display: none;
}
.DropdownMenu1 .collapse.show 
{
   display: block;
}
.DropdownMenu1 .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.DropdownMenu1 .caret, .DropdownMenu1 .caret-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.DropdownMenu1 .dropdown 
{
   position: relative;
}
.DropdownMenu1 .dropdown-toggle:focus 
{
   outline: 0;
}
.DropdownMenu1 .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 13px;
   background-color: #808080;
   background-image: none;
   border: 1px solid rgba(211,211,211,1.00);
   border-radius: 0px;
   background-clip: padding-box;
}
.DropdownMenu1 .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #D3D3D3;
}
.DropdownMenu1 .dropdown-menu > li > a
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #FFFFFF;
   text-transform: none;
   white-space: nowrap;
}
.DropdownMenu1 .dropdown-menu > li > a:hover,
.DropdownMenu1 .dropdown-menu > li > a:focus 
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
}
.DropdownMenu1 .dropdown-menu > li > a.active,
.DropdownMenu1 .dropdown-menu > li > a.active:hover,
.DropdownMenu1 .dropdown-menu > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.DropdownMenu1 .show > .dropdown-menu
{
   display: block;
}
.DropdownMenu1 .show > a
{
   outline: 0;
}
.DropdownMenu1 .dropdown-header
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.DropdownMenu1 .dropdown-backdrop
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.DropdownMenu1 .dropdown.show .dropdown-menu
{
   animation-name: DropdownMenu1-animation;
   animation-duration: 500ms;
   animation-iteration-count: 1;
   animation-timing-function: linear;
   animation-fill-mode: forwards;
}
@keyframes DropdownMenu1-animation
{
   0%
   {
      opacity: 0;
   }
   100%
   {
      opacity: 1;
   }
}
.DropdownMenu1 .nav > li 
{
   position: relative;
   display: block;
}
.DropdownMenu1 .nav > li > a
{
   position: relative;
   display: block;
   padding: 10px 15px 10px 15px;
}
.DropdownMenu1 .nav .show > a,
.DropdownMenu1 .nav .show > a:hover,
.DropdownMenu1 .nav .show > a:focus
{
    border-color: #A9A9A9;
}
.DropdownMenu1 .nav .nav-divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #D3D3D3;
}
.DropdownMenu1 .nav .caret
{
   border-top-color: #A9A9A9;
   border-bottom-color: #A9A9A9;
}
.DropdownMenu1
{
   position: relative;
}
.DropdownMenu1:before,
.DropdownMenu1:after
{
   content: " ";
   display: table;
}
.DropdownMenu1:after
{
   clear: both;
}
.DropdownMenu1 .navbar-header:before,
.DropdownMenu1 .navbar-header:after
{
   content: " ";
   display: table;
}
.DropdownMenu1 .navbar-header:after
{
   clear: both;
}
.DropdownMenu1-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.DropdownMenu1-navbar-collapse:before,
.DropdownMenu1-navbar-collapse:after
{
   content: " ";
   display: table;
}
.DropdownMenu1-navbar-collapse:after
{
   clear: both;
}
.DropdownMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.DropdownMenu1 .navbar-toggle 
{
   position: relative;
   float: left;
   padding: 9px 10px 8px 10px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 0px;
}
.DropdownMenu1 .navbar-toggle .icon-bar 
{
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}
.DropdownMenu1 .navbar-toggle .icon-bar+.icon-bar
{
   margin-top: 4px;
}
.DropdownMenu1 .navbar-nav
{
   margin: 6px -15px;
}
.DropdownMenu1 .navbar-nav > li > .dropdown-menu
{
   margin-top: 0;
   border-top-right-radius: 0;
   border-top-left-radius: 0;
}
.DropdownMenu1 .navbar-nav > li > a
{
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > li > a:hover,
.DropdownMenu1 .navbar-nav > li > a:focus
{
   background-color: #4F4F4F;
   background-image: none;
   color: #FFFFFF;
   text-decoration: none;
}
.DropdownMenu1 .navbar-nav > li > a.active,
.DropdownMenu1 .navbar-nav > li > a.active:hover,
.DropdownMenu1 .navbar-nav > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
}
.DropdownMenu1 .navbar-toggle
{
   border: 1px solid transparent;
}
.DropdownMenu1 .navbar-toggle:hover,
.DropdownMenu1 .navbar-toggle:focus
{
   background-color: transparent;
}
.DropdownMenu1 .navbar-toggle .icon-bar
{
   background-color: #212529;
}
.DropdownMenu1-navbar-collapse
{
   border-color: rgba(211,211,211,1.00);
}
.DropdownMenu1 .navbar-nav > .dropdown > a:hover .caret,
.DropdownMenu1 .navbar-nav > .dropdown > a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .show > a,
.DropdownMenu1 .navbar-nav > .show > a:hover,
.DropdownMenu1 .navbar-nav > .show > a:focus
{
   background-color: #4F4F4F;
   background-image: none;
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .show > a .caret,
.DropdownMenu1 .navbar-nav > .show > a:hover .caret,
.DropdownMenu1 .navbar-nav > .show > a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .dropdown > a .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-link
{
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-link:hover
{
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-header
{
   color: #212529;
}
@media (min-width: 480px) 
{
.DropdownMenu1 .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.DropdownMenu1 .navbar-header
{
   float: left;
}
.DropdownMenu1-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.DropdownMenu1-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.DropdownMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.DropdownMenu1 .navbar-toggle
{
   display: none;
}
.DropdownMenu1 .navbar-nav
{
   float: left;
   margin: 0;
}
.DropdownMenu1 .navbar-nav > li
{
   float: left;
}
.DropdownMenu1 .container > .navbar-header,
.DropdownMenu1 .container > .DropdownMenu1-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.DropdownMenu1 .navbar-nav > .dropdown > a:hover .caret,
.DropdownMenu1 .navbar-nav > .dropdown > a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
}
@media (max-width: 480px) 
{
.DropdownMenu1 
{
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   border: 1px solid #DEE2E6;
}
.DropdownMenu1 .navbar-nav
{
   margin: 0;
   background-color: #808080;
   background-image: none;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu > li > a,
.DropdownMenu1 .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 25px;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu > li > a
{
   line-height: 20px;
}
}
@media (min-width: 480px) 
{
.DropdownMenu1 
{
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   border: 1px solid #DEE2E6;
   border-radius: 0px;
}
.DropdownMenu1 .navbar-nav > li > a
{
   color: #212529;
}
.DropdownMenu1 .navbar-nav > li > a:hover,
.DropdownMenu1 .navbar-nav > li > a:focus
{
   color: #FFFFFF;
   background-color: #B4B4B4;
   background-image: none;
}
.DropdownMenu1 .navbar-nav > li > a.active,
.DropdownMenu1 .navbar-nav > li > a.active:hover,
.DropdownMenu1 .navbar-nav > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #B4B4B4;
   background-image: none;
}
.DropdownMenu1 .navbar-nav > .show > a,
.DropdownMenu1 .navbar-nav > .show > a:hover,
.DropdownMenu1 .navbar-nav > .show > a:focus
{
   background-color: #B4B4B4;
   background-image: none;
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .dropdown > a:hover .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .dropdown > a .caret
{
   border-top-color: #212529;
   border-bottom-color: #212529;
}
.DropdownMenu1 .navbar-nav > li > a.active > .caret,
.DropdownMenu1 .navbar-nav > li > a.active:hover > .caret,
.DropdownMenu1 .navbar-nav > li > a.active:focus > .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .show > a .caret,
.DropdownMenu1 .navbar-nav > .show > a:hover .caret,
.DropdownMenu1 .navbar-nav > .show > a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-link
{
   color: #212529;
}
.DropdownMenu1 .navbar-link:hover 
{
   color: #fff;
}
}
#DropdownMenu1 i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Button1
{
   box-sizing: border-box;
   line-height: 5px;
   text-decoration: none;
   vertical-align: top;
   border: 0px double #DEE2E6;
   border-radius: 0px;
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   color: #212529;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 10px 15px 10px 15px;
   text-align: left;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button2
{
   box-sizing: border-box;
   line-height: 5px;
   text-decoration: none;
   vertical-align: top;
   border: 0px double #DEE2E6;
   border-radius: 0px;
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   color: #212529;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 10px 15px 10px 15px;
   text-align: left;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#MenuBar1
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar1SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar1SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1Menu
{
   background-color: transparent;
   margin: 0px 0 0px 0px;
   padding: 0;
}
.MenuBar1MenuOuter
{
   background-color: transparent;
   border: 0px solid #0D6EFD;
}
.MenuBar1Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainItemLeft,
.MenuBar1MainItem .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: transparent;
   background-image: url('../images/index_MenuBar1_bkgrnd1.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #212529;
   font-size: 16px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #DEE2E6;
   border-right: 0px solid #DEE2E6;
   border-top: 0px solid #DEE2E6;
   border-left: 0px solid #DEE2E6;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MainItem .MenuBar1MainItemRight,
.MenuBar1MainItem .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemLeft,
.MenuBar1MainItemActive .MenuBar1MainItemLeft,
.MenuBar1MainItemHover .MenuBar1MainFolderLeft,
.MenuBar1MainItemActive .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: transparent;
   background-image: url('../images/index_MenuBar1_bkgrnd4.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #212529;
   font-size: 16px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #D2D2D2;
   border-right: 0px solid #D2D2D2;
   border-top: 0px solid #D2D2D2;
   border-left: 0px solid #D2D2D2;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MainItemHover .MenuBar1MainItemRight,
.MenuBar1MainItemActive .MenuBar1MainItemRight,
.MenuBar1MainItemHover .MenuBar1MainFolderRight,
.MenuBar1MainItemActive .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemLeft,
.MenuBar1MenuItem .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: #808080;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #D3D3D3;
   border-top: 0px solid #D3D3D3;
   border-right: 0px solid #D3D3D3;
   border-left: 0px solid #D3D3D3;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItem .MenuBar1MenuItemRight,
.MenuBar1MenuItem .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemLeft, 
.MenuBar1MenuItemActive .MenuBar1MenuItemLeft,
.MenuBar1MenuItemHover .MenuBar1MenuFolderLeft,
.MenuBar1MenuItemActive .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: #4F4F4F;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #808080;
   border-top: 0px solid #808080;
   border-right: 0px solid #808080;
   border-left: 0px solid #808080;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemRight,
.MenuBar1MenuItemActive .MenuBar1MenuItemRight,
.MenuBar1MenuItemHover .MenuBar1MenuFolderRight,
.MenuBar1MenuItemActive .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1SubMenu td,
.MenuBar1Menu td,
.MenuBar1Menu tr
{
   vertical-align: middle;
}
.MenuBar1MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar1MenuItem .MenuBar1MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: #808080;
   height: 7px;
   padding: 0 6px 0 6px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar1MainItem .MenuBar1MainSplitLeft 
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem
{
   vertical-align: middle;
}
.MenuBar1HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 15px;
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   padding: 3px 0 3px 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Verdana;
   font-style: normal;
}
.MenuBar1MainItem, .MenuBar1MainItemHover, .MenuBar1MainItemActive,
.MenuBar1MenuItem, .MenuBar1MenuItemHover, .MenuBar1MenuItemActive
{
   white-space: nowrap;
}
.MenuBar1SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_MenuBar1
{
}
#wb_MenuBar1:hover
{
   z-index: 1111 !important;
}
#Button3
{
   box-sizing: border-box;
   line-height: 5px;
   text-decoration: none;
   vertical-align: top;
   border: 0px double #DEE2E6;
   border-radius: 0px;
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   color: #212529;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 10px 15px 10px 15px;
   text-align: left;
   -webkit-appearance: none;
   margin: 0;
}
#Button3:focus
{
   outline: 0;
}
#Table2
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table2 td, #Table2 th
{
   padding: 1px 1px 1px 1px;
}
#Table2 td div
{
   white-space: nowrap;
}
#Table2 p, #Table2 ul
{
   margin: 0;
   padding: 0;
}
#Table2 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 1146px;
   color: #000000;
   font-family: "Myriad Pro Light";
   font-size: 19px;
   line-height: 22px;
}
#SiteSearch1
{
   line-height: 32px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: "Myriad Pro Light";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#SiteSearch1:focus
{
   outline: 0;
}
.search-autocomplete
{
   position: absolute;
   background: #FFFFFF;
   border: 1px solid #DEE2E6;
   color: #212529;
   font-family: "Myriad Pro Light";
   font-weight: normal;
   font-size: 27px;
   list-style-type: none;
   z-index: 999;
   padding: 0;
   width: 535px;
   margin: 0;
}
.search-autocomplete li
{
   padding: 4px 4px 4px 4px;
   margin: 0;
}
.search-autocomplete li.selected
{
   background: #DEE2E6;
   color: #FFFFFF;
}
#Button4
{
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button4:focus
{
   outline: 0;
}
#Button4
{
   position: absolute;
   left: 444px;
   top: 185px;
   width: 96px;
   height: 25px;
   z-index: 9;
}
#Master_Layer_Menu
{
   position: fixed;
   text-align: left;
   left: 20px;
   top: 10px;
   width: 1303px;
   height: 17.7429%;
   z-index: 50;
}
#Button3
{
   position: absolute;
   left: 93px;
   top: 290px;
   width: 280px;
   height: 25px;
   z-index: 6;
}
#Button2
{
   position: absolute;
   left: 95px;
   top: 235px;
   width: 278px;
   height: 25px;
   z-index: 4;
}
#wb_Image1
{
   position: absolute;
   left: 466px;
   top: 38px;
   width: 221px;
   height: 108px;
   z-index: 2;
}
#Button1
{
   position: absolute;
   left: 93px;
   top: 185px;
   width: 280px;
   height: 25px;
   z-index: 3;
}
#Table2
{
   position: absolute;
   left: 95px;
   top: 457px;
   width: 703px;
   height: 1155px;
   z-index: 7;
}
#wb_MenuBar1
{
   position: absolute;
   left: 97px;
   top: 360px;
   width: 198px;
   height: 6px;
   z-index: 5;
}
#wb_Image6
{
   position: absolute;
   left: 20px;
   top: 0px;
   width: 330px;
   height: 146px;
   z-index: 1;
}
#SiteSearch1
{
   position: absolute;
   left: 444px;
   top: 235px;
   width: 525px;
   height: 32px;
   z-index: 8;
}
#wb_DropdownMenu1
{
   position: absolute;
   left: 429px;
   top: 51px;
   width: 874px;
   height: 38px;
   visibility: hidden;
   z-index: 0;
}
@media only screen and (min-width: 480px) and (max-width: 1196px)
{
body
{
   background-color: #FFFFFF;
   background-image: url('../images/tstBkgwideLowResShort.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#Master_Layer_Menu
{
   width: 1303px;
   visibility: visible;
   display: block;
}
#wb_Image6
{
   left: 20px;
   top: 0px;
   width: 330px;
   height: 146px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_DropdownMenu1
{
   left: 429px;
   top: 51px;
   width: 874px;
   height: 38px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#DropdownMenu1, .DropdownMenu1 .nav, .DropdownMenu1 .dropdown-menu
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_Image1
{
   left: 466px;
   top: 38px;
   width: 221px;
   height: 108px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Button1
{
   left: 93px;
   top: 185px;
   width: 280px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 10px 15px 10px 15px;
   color: #212529;
   font-size: 16px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   border: 0px double #DEE2E6;
}
#Button1
{
   line-height: 5px;
}
#Button2
{
   left: 95px;
   top: 235px;
   width: 278px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 10px 15px 10px 15px;
   color: #212529;
   font-size: 16px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   border: 0px double #DEE2E6;
}
#Button2
{
   line-height: 5px;
}
#wb_MenuBar1
{
   left: 97px;
   top: 360px;
   width: 198px;
   height: 6px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#MenuBar1
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: transparent;
   background-image: url('../images/index_MenuBar1_bkgrnd1.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #212529;
   font-size: 16px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: transparent;
   background-image: url('../images/index_MenuBar1_bkgrnd4.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #212529;
   font-size: 16px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: #808080;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: #4F4F4F;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: #808080;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
}
.MenuBar1HorizontalSplit
{
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   font-size: 16px;
   font-family: Verdana;
}
#Button3
{
   left: 93px;
   top: 290px;
   width: 280px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 10px 15px 10px 15px;
   color: #212529;
   font-size: 16px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-image: linear-gradient(to top, #A9A9A9 0%, #FFFFFF 100%);
   border: 0px double #DEE2E6;
}
#Button3
{
   line-height: 5px;
}
#Table2
{
   left: 95px;
   top: 526px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
}
#SiteSearch1
{
   left: 444px;
   top: 235px;
   width: 525px;
   height: 32px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#SiteSearch1
{
   line-height: 32px;
}
#Button4
{
   left: 444px;
   top: 185px;
   width: 96px;
   height: 25px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: url('../images/tstBkgwideLowResShort.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#Master_Layer_Menu
{
   width: 840px;
   visibility: hidden;
   display: none;
}
#wb_Image6
{
   left: -1147px;
   top: -281px;
   width: 320px;
   height: 163px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_DropdownMenu1
{
   left: 0px;
   top: 0px;
   width: 840px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#DropdownMenu1, .DropdownMenu1 .nav, .DropdownMenu1 .dropdown-menu
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_Image1
{
   left: 10px;
   top: 10px;
   width: 221px;
   height: 108px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Button1
{
   left: -1132px;
   top: 4358px;
   width: 290px;
   height: 160px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 50px 0 50px 0;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url('../images/Pastoral Council2.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
}
#Button1
{
   line-height: 60px;
}
#Button2
{
   left: -1132px;
   top: 4358px;
   width: 290px;
   height: 160px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 50px 0 50px 0;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url('../images/Pastoral Council2.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
}
#Button2
{
   line-height: 60px;
}
#wb_MenuBar1
{
   left: -1132px;
   top: 4408px;
   width: 260px;
   height: -20px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#MenuBar1
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: transparent;
   background-color: rgba(0,0,0,0.00);
   color: transparent;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: transparent;
   color: transparent;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: transparent;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: transparent;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: transparent;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-color: transparent;
   background-color: rgba(0,0,0,0.00);
}
.MenuBar1HorizontalSplit
{
   background-color: transparent;
   background-color: rgba(0,0,0,0.00);
   font-size: 13px;
   font-family: Arial;
}
#Button3
{
   left: -1132px;
   top: 4358px;
   width: 290px;
   height: 160px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 50px 0 50px 0;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url('../images/Pastoral Council2.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
}
#Button3
{
   line-height: 60px;
}
#Table2
{
   left: -1045px;
   top: 105px;
   visibility: visible;
   display: table;
   font-size: 27px;
   font-family: "Myriad Pro Light";
   font-style: normal;
   text-decoration: none;
}
#SiteSearch1
{
   left: 10px;
   top: 10px;
   width: 525px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#SiteSearch1
{
   line-height: 32px;
}
#Button4
{
   left: 10px;
   top: 10px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
}
@media only screen and (max-width: 319px)
{
body
{
   background-color: #FFFFFF;
   background-image: url('../images/tstBkgwideLowResShort.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#Master_Layer_Menu
{
   width: 840px;
   visibility: hidden;
   display: none;
}
#wb_Image6
{
   left: -1147px;
   top: -281px;
   width: 320px;
   height: 163px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_DropdownMenu1
{
   left: 0px;
   top: 0px;
   width: 840px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#DropdownMenu1, .DropdownMenu1 .nav, .DropdownMenu1 .dropdown-menu
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_Image1
{
   left: 10px;
   top: 10px;
   width: 221px;
   height: 108px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Button1
{
   left: -1132px;
   top: 4358px;
   width: 290px;
   height: 160px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 50px 0 50px 0;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url('../images/Pastoral Council2.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
}
#Button1
{
   line-height: 60px;
}
#Button2
{
   left: -1132px;
   top: 4358px;
   width: 290px;
   height: 160px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 50px 0 50px 0;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url('../images/Pastoral Council2.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
}
#Button2
{
   line-height: 60px;
}
#wb_MenuBar1
{
   left: -1132px;
   top: 4408px;
   width: 260px;
   height: -20px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#MenuBar1
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: transparent;
   background-color: rgba(0,0,0,0.00);
   color: transparent;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: transparent;
   color: transparent;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: transparent;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: transparent;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: transparent;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-color: transparent;
   background-color: rgba(0,0,0,0.00);
}
.MenuBar1HorizontalSplit
{
   background-color: transparent;
   background-color: rgba(0,0,0,0.00);
   font-size: 13px;
   font-family: Arial;
}
#Button3
{
   left: -1132px;
   top: 4358px;
   width: 290px;
   height: 160px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 50px 0 50px 0;
   color: transparent;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url('../images/Pastoral Council2.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
}
#Button3
{
   line-height: 60px;
}
#Table2
{
   left: -1045px;
   top: 105px;
   visibility: visible;
   display: table;
   font-size: 27px;
   font-family: "Myriad Pro Light";
   font-style: normal;
   text-decoration: none;
}
#SiteSearch1
{
   left: 10px;
   top: 10px;
   width: 525px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#SiteSearch1
{
   line-height: 32px;
}
#Button4
{
   left: 10px;
   top: 10px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
}
